@charset "shift_jis";

/* ======================================================
 * /common-files/css/hikkoshi_cre/hikkoshi_cre.css
 * ------------------------------------------------------
 * - module
 * - component
 * - @media query:max-width: 750px
 * Clearfix
====================================================== */
/* module
------------------------------------------------------ */
/* ----- wrapper ----- */
.hikkoshi-heading02{
	margin-top: 90px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	background: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_bg01.jpg") repeat-x center bottom;
}
.hikkoshi-heading03{
	text-align: center;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
}
.hikkoshi-heading03 span{
	display: inline-block;
	padding: 0 72px;
	background-image: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic03.png"), url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic03.png");
	background-repeat: no-repeat;
	background-size: 65px	auto, 65px	auto;
	background-position: left , right;
}
.btnList01.type-hikkoshi01 li a{
	width: 580px;
}
.btnList01.type-hikkoshi01 .art a{
	padding: 30px 60px 30px 120px;
}
.btnList01.type-hikkoshi01 .art a::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 16px;
	width: 90px;
	height: 60px;
	margin-top: -30px;
	background: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic01.png") no-repeat;
	background-size: 89px auto;
}
.btnList01.type-hikkoshi01 .arisanmark a{
	padding: 30px 60px 30px 120px;
}
.btnList01.type-hikkoshi01 .arisanmark a::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 31px;
	width: 55px;
	height: 55px;
	margin-top: -27px;
	background: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic02.jpg") no-repeat;
	background-size: 55px auto;
}

.btnList01.type-hikkoshi02{
}
.btnList01.type-hikkoshi02 li.art a,
.btnList01.type-hikkoshi02 li.arisanmark a{
	border-radius: 18px;
	border-bottom:solid 5px;
	padding: 2px;
	vertical-align: bottom;
}
.btnList01.type-hikkoshi02 li.art a:hover,
.btnList01.type-hikkoshi02 li.arisanmark a:hover{
	margin-top: 3px;
	border-bottom: solid 2px;
}
.btnList01.type-hikkoshi02 li.art a::after,
.btnList01.type-hikkoshi02 li.arisanmark a::after{
	content: none;
}
.btnList01.type-hikkoshi02 li.art a{
	border-bottom-color: #7db7d4;
	background-color: #91cbe8;
}
.btnList01.type-hikkoshi02 li.arisanmark a{
	border-bottom-color: #00831a;
	background-color: #45b349;
}
.btnList01.type-hikkoshi02 li.art a img{
	border-radius: 17px;
}
.btnList01.type-hikkoshi02 li.arisanmark a img{
	border-radius: 17px;
}
.arisanmarkContent{
	position: relative;
	min-height: 190px;
	padding: 35px 540px 35px 205px;
	background-image: url("/hikkoshi_cre/img-files_new/pc_hikkoshi_cre_bg04.jpg"), url("/hikkoshi_cre/img-files_new/pc_hikkoshi_cre_bg05.jpg");
	background-position: right bottom, right bottom;
	background-repeat: no-repeat, repeat-y;
	background-color: #fffbc0;
}
.arisanmarkContent::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 35px;
	height: 130px;
	width: 132px;
	margin-top: -65px;
	background: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic02.jpg") no-repeat center;
	background-size: 117px auto;
	background-color: #fff;
}
.colLayout.col4.type-flow{
	padding: 0 30px;
}
.colLayout.col4.type-flow > .col{
	position: relative;
	width: 220px;
	margin-right: 86px;
}
.colLayout.col4.type-flow > .col:after{
	content: "";
	position: absolute;
	top: 50%;
	right: -65px;
	width: 41px;
	height: 148px;
	margin-top: -74px;
	background: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic04.png") no-repeat;
}
.colLayout.col4 > .col:nth-child(4n):after{
	content: none;
}
/* faqContentsInner */
.faqContents{
	margin-top: 120px;
	padding-top: 1px; /* marginの相殺対策*/
}
.faqContentsInner.toggleContent > .qaBox01:last-child{
	padding-bottom: 20px;
	border-bottom: solid 1px #bbbbbb;
}
/* toggleTrigger02 */
.toggleTrigger02 {
		cursor: pointer;
}
.question.toggleTrigger02{
	background: url(/common-files/img/com_toggle_ic08.png) no-repeat 98.5% 50%;
	background-size: 21px auto !important;
}
.question.toggleTrigger02.open{
	background: url(/common-files/img/com_toggle_ic09.png) no-repeat 98.5% 50%;
}
.question.toggleTrigger02 span{
	font-weight: normal;
}
/* facLeadBtn */
.facLeadBtn{
	width: 500px;
	margin: 0 auto 80px;
	padding: 19px 20px 16px;
	border: solid 1px #c8c8c8;
	border-bottom: solid 3px #c8c8c8;
	background: url(/common-files/img/com_toggle_ic08.png) no-repeat 97% 50%;
	background-size: 21px auto !important;
	color: #000000;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
}
.facLeadBtn:hover,
.facLeadBtn.open{
	margin-top: 2px;
	border-bottom: solid 1px #c8c8c8;;
}
.facLeadBtn.open{
	background: url(/common-files/img/com_toggle_ic09.png) no-repeat 97% 50%;
}
/* ----- telBox ----- */
.hikkoshi-box04__inn {
	padding: 20px 10px 15px;
}
.hikkoshi-tel {
	text-align: center;
}
.hikkoshi-tel__box01 {
	display: inline-table;
}
.hikkoshi-tel__box01 > dt,
.hikkoshi-tel__box01 > dd {
	display: table-cell;
	vertical-align: middle;
}
.hikkoshi-tel__ttl {
	padding-right: 34px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.hikkoshi-tel__ttl > span {
	display: inline-block;
	position: relative;
	padding: 5px 36px 5px 52px;
	background: #a5d7ef;
	-webkit-border-radius: 1.0em;
	-moz-border-radius: 1.0em;
	border-radius: 1.0em;
}
.hikkoshi-tel__ttl > span::before {
	display: block;
	position: absolute;
	width: 32px;
	height: 48px;
	top: 50%;
	left: 13px;
	margin-top: -24px;
	background: url(/hikkoshi_cre/img-files/hikkoshi_cre_ic07.png) 0 0 no-repeat;
	content: "";
}
.hikkoshi-tel__logo {
	padding-right: 28px;
}
.hikkoshi-tel__num {
	font-size: 38px;
	font-size: 3.8rem;
	font-weight: bold;
	line-height: 1.2;
	color: #333;
}
.hikkoshi-tel__num--M {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
}
.hikkoshi-tel__num a,
.hikkoshi-tel__num--M a {
	text-decoration: none;
	color: #333;
}
.hikkoshi-tel__cap {
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.2;
}

/* ----- breadcrumb ----- */
.breadcrumb{
	margin-top: 50px;
}
/* ----- floating ----- */
#floatingWrap01 .floatingInner,
#floatingWrap01 .commonFloating{
	width: auto;
}
#floatingWrap01 .floatingInner{
	box-shadow: 0 -4px 10px rgba(0,0,0,0.3);
}
#floatingWrap01 .commonFloating{
	padding: 0;
	background-color: #ffbcbc;
}
	.floating-heading.toggleTrigger{
		padding-left: 0;
	}
.floating-heading.toggleTrigger p{
	padding: 19px 60px 17px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	background-color: #a5001e;
	color: #ffffff;
}
.floating-heading.toggleTrigger p span{
	position: relative;
	display: inline-block;
	padding-right: 60px;
}
.floating-heading.toggleTrigger p span:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 11px;
	height: 32px;
	width: 32px;
	margin-top: -16px;
	transform: rotateZ(90deg);
	background: url(/common-files/img/com_btn_ic01.png) no-repeat 0 0;
}
.floating-content{
	padding-bottom: 10px;
	background-color: #ffebeb;
}
/* ----- modal ----- */
.cb_inl_content{
	width: 1100px;
	max-width: 1100px;
}
.cb_inl_content .cb_inl_inner{
	padding-left: 30px;
	padding-right: 30px;
}
.cb_inl_content .cb_inl_inner.type01{
	padding-left: 175px;
	padding-right: 175px;
}
#cboxClose, #cboxClose:hover {
	width: 46px !important;
	height: 46px !important;
	top: -20px !important;
	right: -20px !important;
	background: url(/common-files/newmember-img/newmember_ic17.png) 0 0 no-repeat !important;
}
.cb-inline.textLink{
	display: inline;
	position: static;
}
.cb-inline.textLink::after{
	content: none;
}


.borderBox01.type-arisanmark{
	position: relative;
	border:solid 2px #45b349;
	padding: 25px 50px 50px;
	background: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_bg06.jpg") no-repeat right bottom;
}
.borderBox01.type-arisanmark .balloon:before{
	content: "";
	position: absolute;
	top: -23px;
	left: 75%;
	margin-left: -20px;
	border-top: 0;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	border-bottom: 23px solid #45b349;
}
.borderBox01.type-arisanmark .balloon:after{
	content: "";
	position: absolute;
	top: -20px;
	left: 75%;
	margin-left: -18px;
	border-top: 0;
	border-right: 18px solid transparent;
	border-left: 18px solid transparent;
	border-bottom: 21px solid #ffffff;
}
.borderBox01.type-arisanmark .headLine01{
	font-size: 24px;
	font-size: 2.4rem;
}
.hikkoshi-txtLeadImg01{
	margin-top: 10px;
	margin-left: -25px;
}
.hikkoshi-txtLead01{
	font-size: 24px;
	font-size: 2.4rem;
	color: #21a025;
	font-weight: bold;
}


/* ----- art ----- */
.artContent{
	position: relative;
	min-height: 190px;
	padding: 28px 540px 28px 175px;
	background-image: url("/hikkoshi_cre/img-files_new/pc_hikkoshi_cre_bg07.jpg");
	background-position: right bottom;
	background-repeat: no-repeat, repeat-y;
	background-color: #d8f2ff;
}
.artContent::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 15px;
	height: 130px;
	width: 130px;
	margin-top: -65px;
	background: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic05.png") no-repeat center;
	background-size: 100% auto;
}
.artContent p{
	font-size: 16px;
}
.txtLarge_art{
	font-size: 26px!important;
	font-weight: bold;
}
@media print,screen and (min-width: 751px) {
	.hikkoshi-tel__logo.art{
		width: 120px;
	}
	.hikkoshi-tel__logo.arisanmark{
		width: 113px;
	}
	.hikkoshi-tel__logo.art img,
	.hikkoshi-tel__logo.arisanmark img{
		width: 100%;
	}

}


/* @media query:max-width: 750px
------------------------------------------------------ */
@media screen and (max-width: 750px) {
	.hikkoshi-heading01{
		margin-left: -10px;
		margin-right: -10px;
	}
.hikkoshi-heading02{
	margin-top: 50px;
	margin-bottom: 15px;
	margin-left: -10px;
	margin-right: -10px;
	padding-bottom: 10px;
	font-size: 18px;
}
.hikkoshi-heading03{
	text-align: center;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
}
.hikkoshi-heading03 span{
	display: inline-block;
	padding: 0 55px;
	background-image: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic03.png"), url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic03.png");
	background-repeat: no-repeat;
	background-size: 45px	auto, 45px	auto;
	background-position: left , right;
}
.arisanmarkContent{
	position: relative;
	min-height: auto;
	padding: 200px 10px 10px;
	background-image: url("/hikkoshi_cre/img-files_new/sp_hikkoshi_cre_bg04.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #fff99c;
}
.arisanmarkContent::before{
	content: none;
}
	.arisanmarkContent02{
		padding: 10px;
		background-color: #fff99c;
	}
	.arisanmarkContent > *:first-child,
	.artContent > *:first-child,
	.arisanmarkContent02 > *:first-child,
	.artContent02 > *:first-child{
		margin-top: 0 !important;
	}
.btnList01.type-hikkoshi01 li,
.btnList01.type-hikkoshi02 li{
	width: calc((100% - 10px)/2);
	float: left;
	margin-top: 0;
	margin-right: 10px;
}
	.btnList01.type-hikkoshi01 .art a,
	.btnList01.type-hikkoshi01 .arisanmark a{
		width: 100%;
		padding: 10px;
		height: 60px;
		text-indent: -9999px;
}
	.btnList01.type-hikkoshi01 .art a:hover,
	.btnList01.type-hikkoshi01 .arisanmark a:hover{
		height: 58px;
}
	.btnList01.type-hikkoshi01 .art a::before{
		top: 50%;
		left: 50%;
		width: 64px;
		height: 43px;
		margin-top: -22px;
		margin-left: -32px;
		background-size: 64px auto;
}
	.btnList01.type-hikkoshi01 .arisanmark a::before{
		top: 50%;
		left: 50%;
		width: 61px;
		height: 39px;
		margin-top: -20px;
		margin-left: -23px;
		background-size: 39px auto;
}
	.btnList01 a.applicationBtn{
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 17px;
	}
	.colLayout.col4.type01 > .col{
		margin-top: 50px;
	}
	.colLayout.col4.type01 > .col:nth-child(-n+2){
		margin-top: 0;
	}
	.colLayout.col4.type01 > .col > p{
		font-size: 13px;
		font-size: 1.3rem;
	}
	.colLayout.col4.type-flow{
		padding: 0;
	}
	.colLayout.col4.type-flow > .col{
		position: relative;
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		width: 220px;
		margin-right: 0;
		margin-bottom: 45px;
	}
	.colLayout.col4.type-flow > .col:after{
		content: "";
		position: absolute;
		top: auto;
		bottom: -78px;
		right: 50%;
		width: 18px;
		height: 111px;
		margin-top: 0;
		margin-right: -9px;
		background: url("/hikkoshi_cre/img-files_new/hikkoshi_cre_ic04.png") no-repeat;
		background-size: 18px  111px;
		transform: rotateZ(90deg);
	}
	.colLayout.col4 > .col:nth-child(4n):after{
		content: none;
	}
	.colLayout.col4.type-flow > .col > figure{
		width: 128px;
	}
	.colLayout.col4.type-flow > .col > p{
		margin-top: 0;
		margin-left: 15px;
		width: calc(100% - 143px);
	}

	/* faqContentsInner */
	.faqContents {
		margin-top: 50px;
		padding-top: 1px;
	}
	.faqContentsInner.toggleContent > .qaBox01:last-child{
		padding-bottom: 15px;
		border-bottom: solid 1px #bbbbbb;
	}
	/* toggleTrigger02 */
	.question.toggleTrigger02{
		padding-right: 36px;
		background: url(/common-files/img/com_toggle_ic08.png) no-repeat 97% 50%;
		background-size: 15px auto !important;
	}
	.question.toggleTrigger02.open{
		background: url(/common-files/img/com_toggle_ic09.png) no-repeat 97% 50%;
	}
	/* facLeadBtn */
	.facLeadBtn{
		width: 250px;
		margin: 0 auto 25px;
		padding: 10px 20px 8px;
		background: url(/common-files/img/com_toggle_ic08.png) no-repeat 97% 50%;
		background-size: 15px auto !important;
		color: #000000;
		font-size: 14px;
		font-size: 1.4rem;
		text-align: center;
	}
	.facLeadBtn.open{
		background: url(/common-files/img/com_toggle_ic09.png) no-repeat 97% 50%;
	}
	/* ----- telBox ----- */
	.hikkoshi-box04__inn {
		padding: 10px 8px;
	}
.telBox01 .place{
	font-size: 12px;
	font-size: 1.2rem;
}
.hikkoshi-tel__box01--sp {
		display: block;
	}
.hikkoshi-tel__box01--sp > dt,
.hikkoshi-tel__box01--sp > dd {
		display: block;
	}
.hikkoshi-tel__ttl {
		margin-bottom: 4px;
		padding-right: 0;
		font-size: 9px;
		font-size: .9rem;
	}
.hikkoshi-tel__ttl > span {
		display: inline-block;
		position: relative;
		padding: 3px 15px 3px 26px;
	}
.hikkoshi-tel__ttl > span::before {
		width: 16px;
		height: 24px;
		left: 6px;
		margin-top: -12px;
		-webkit-background-size: 16px 24px;
		background-size: 16px 24px;
	}
.hikkoshi-tel__logo {
		width: 75px;
		padding-right: 10px;
		text-align: center;
	}
.hikkoshi-tel__num,
.hikkoshi-tel__num--M {
		font-size: 23px;
		font-size: 2.3rem;
	}
.hikkoshi-tel__cap {
		font-size: 12px;
		font-size: 1.2rem;
	}
	/* ----- floating ----- */
	#floatingWrap01{
		z-index: 10000;
	}
	#floatingWrap01 .floatingInner{
		padding: 0;
	}
	.floating-heading.toggleTrigger p{
	padding: 14px 30px 12px;
	font-size: 16px;
	font-size: 1.6rem;
	}
	.floating-content{
		padding-left: 10px;
		padding-right: 10px;
	}
	.floating-heading.toggleTrigger p span{
		padding-right: 40px;
	}
	.floating-heading.toggleTrigger p span:after {
		height: 20px;
		width: 20px;
		margin-top: -10px;
		background-size: 20px auto;
	}
	/* ----- modal ----- */
	#cboxContent{
		overflow: visible !important;
	}
	.cb_inl_content{
		width: calc(100vw - 42px);
		max-width: calc(100vw - 42px);
	}
	.cb_inl_content .cb_inl_inner {
		padding-left: 10px;
		padding-right: 10px;
	}
	.cb_inl_content .cb_inl_inner.type01{
		padding-left: 10px;
		padding-right: 10px;
	}
	.btnLink01.type02.txtSmall.cb_close a{
		width: 140px;
	}
	#cboxClose, #cboxClose:hover {
		width: 30px !important;
		height: 30px !important;
		top: -15px !important;
		right: 0 !important;
		background: url(/common-files/newmember-img/newmember_ic17.png) 0 0 no-repeat !important;
		background-size: 30px auto !important;
	}

	.borderBox01.type-arisanmark{
		padding: 10px;
		padding-bottom: 200px;
		background-size: 280px auto;
	}
	.borderBox01.type-arisanmark .balloon:before{
		content: "";
		position: absolute;
		top: -14px;
		left: 75%;
		margin-left: -11px;
		border-top: 0;
		border-right: 11px solid transparent;
		border-left: 11px solid transparent;
		border-bottom: 14px solid #45b349;
	}
	.borderBox01.type-arisanmark .balloon:after{
		content: "";
		position: absolute;
		top: -12px;
		left: 75%;
		margin-left: -9px;
		border-top: 0;
		border-right: 9px solid transparent;
		border-left: 9px solid transparent;
		border-bottom: 12px solid #ffffff;
	}
	.borderBox01.type-arisanmark .headLine01{
		font-size: 14px;
		font-size: 1.4rem;
	}
	.hikkoshi-txtLeadImg01{
		margin: 0 auto;
		text-align: center;
		width: 270px;
	}
	.hikkoshi-txtLead01{
		font-size: 14px;
		font-size: 1.4rem;
	}
	.sp_size01{
		font-size: 13px;
		font-size: 1.3rem;
	}
/* ----- art ----- */
.artContent{
	position: relative;
	width: 100%;
	min-height: auto;
	padding: 170px 10px 10px;
	background-image: url("/hikkoshi_cre/img-files_new/sp_hikkoshi_cre_bg05.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #d8f2ff;
}
.artContent::before{
	content: none;
}
.artContent02{
	padding: 10px;
	background-color: #d8f2ff;
}
.artContent p{
	font-size: 13px;
}
.txtLarge_art{
	font-size: 16px!important;
	font-weight: bold;
	text-align: center;
}
}
/* @media query:width: 501px < 600px
------------------------------------------------------ */
@media screen and (max-width: 600px){
	.artContent{
		padding-top: 140px;
	}
	.arisanmarkContent{
		padding-top: 170px;
	}
}
/* @media query:width: 401px < 500px
------------------------------------------------------ */
@media screen and (max-width: 500px){
	.artContent{
		padding-top: 120px;
	}
	.arisanmarkContent{
		padding-top: 130px;
	}
}
/* @media query:max-width: 400px
------------------------------------------------------ */
@media screen and (max-width: 400px){
	.artContent{
		padding-top: 100px;
	}
	.arisanmarkContent{
		padding-top: 100px;
	}
}

/* Cleafix
------------------------------------------------------ */
.btnList01.type-hikkoshi01::after {
	display: block;
	clear: both;
	content: "";
}
